@charset "utf-8";
/* All Document */
* {margin:0; padding:0;}
html, body {height:100%;min-width:868px;}
body {background:url(img/body.jpg) 0 0 repeat-x; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#252525;}
h1 {color:#4e4e4e; font-family:Verdana, Geneva, sans-serif; font-size:28px; line-height:18px; font-weight:normal; margin:15px 0;}
h2 {font-size:18px; line-height:20px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
:focus {outline:none 0px; -moz-user-focus:none; -moz-outline:0px none;}
input:focus {-moz-user-select:text;}
:lang(en) {quotes: "\201C" "\201D";}
:lang(de) {quotes: "\201E" "\201C";}
:lang(fr), :lang(ru) {quotes: "\00AB" "\00BB";} 
a {color:#009900;}
a:hover {text-decoration:none;}
a img {border:none 0;}
.main {padding-top:10px;} 
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.db {display:block;}
.dib {display:inline-block;}
.fr {float:right;}
.fl {float:left;}
.clr {clear:both;}
.clr_l {clear:left;}
.oh {overflow:hidden;}
.centre {text-align:center;}
.centre div {margin:0 auto; display:inline-block;}
.fwn {font-weight:normal!important;}
.fwb {font-weight:bold!important;}
.vam {vertical-align:middle;}

.headerinner, .main, .footerinner, .specialdealsinner {width:868px; text-align:left; margin:0 auto; position:relative;}
.dashed {text-decoration:none; border-bottom:1px dashed;}
.dashed:hover {border-bottom-width:0;}
.green {color:#009900!important;}
.grey {color:#CCC!important;}
.darkgrey {color:#959595!important;}
.lightgrey {color:#b7b7b7!important;}
.grey {color:#777777!important;}
.asphalt {color:#444!important;}
.bluish {color:#6dabd1!important;}
.ff_v {font-family:Verdana, Geneva, sans-serif;}
.fs22 {font-size:22px;}
.mt6 {margin-top:6px!important;}
.mt10 {margin-top:10px!important;}
.mt20 {margin-top:20px!important;}
.mt35 {margin-top:35px;}
.mt50 {margin-top:50px;}
.mr10 {margin-right:10px;}
.ml10 {margin-left:10px;}
.ml37 {margin-left:37px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb50 {margin-bottom:50px;}
.mv15 {margin-top:15px; margin-bottom:15px;}
.ph15 {padding-left:15px; padding-right:15px;}
.pv3 {padding-top:3px; padding-bottom:3px;}
.w60 {width:60px;}
.w158 {width:158px;}
.w223 {width:223px;}
.w300 {width:300px;}
.minw120 {min-width:120px;}

/* Header */
.header {height:215px; background:url(img/header.jpg) center top no-repeat; padding-top:53px; min-width:868px;}
.logo {background:url(img/logo.png) 0 0 no-repeat; width:165px; height:58px; overflow:hidden;}
.logo_rt {width:0; padding-left:58px; height:58px; overflow:hidden; float:left;}
.logo_partners {width:0; padding-left:97px; height:17px; overflow:hidden; float:left; margin:21px 0 0 10px;}
.menu {float:right; margin-top:-3px; margin-right:-14px;}
.menu a, .menu span {text-transform:uppercase; color:#FFF; font-size:14px; text-decoration:none;}
.menu li.active {background:url(img/activemenu.png) 0 0 no-repeat; position:relative; top:-3px; height:22px; padding:0 0 0 8px; margin:0;}
.menu li.active a, .menu li.active a:hover, .menu li.active span {background:url(img/activemenu_bcgr.png) 100% 0 no-repeat; display:inline-block; height:18px; padding:4px 8px 0 2px;}
.menu li.active span {color:#252525;} 
.menu a:hover {text-decoration:underline;}
.menu li {float:left; list-style-type:none; line-height:14px; margin:0 8px;}
.menu li.split {width:6px; margin:0 6px 0 0; border-right:#6ab7eb 1px solid;}
.search {position:relative; float:right; width:562px; margin-top:41px;}
.search input {border-width:0;}
.textsearch {position:absolute; height:31px; width:410px; font-size:24px; color:#252525; background-color:transparent; font-family:Arial, Helvetica, sans-serif;}
.submitsearch {background:url(img/search.png) 0 0 no-repeat; width:81px; height:39px; margin-left:431px;}
.submitsearch:hover {background-position:0 -39px;}
.submitsearch:focus {background-position:0 -78px;}
.search .notactive {background-position:0 - 117px;}
.suggestholder {position:absolute; top:3px; width:410px; overflow:hidden; z-index:10; font-size:24px; background-color:#FFF;}
.suggestholder table {margin-top:1px; margin-left:1px; font-size:24px; font-family:Arial, Helvetica, sans-serif;}
.suggestholder table td {white-space:nowrap;}
.suggest {width:408px; border:#a4c0f0 1px solid; margin-top:5px; border-right:#558be3 1px solid; border-bottom:#558be3 1px solid;}
.suggest a {display:block; padding:2px 6px; margin:2px 0; text-decoration:none; color:#252525; font-size:12px;}
.suggest a:hover {background-color:#d5e2ff; cursor: default;}
.hint {width:99%; color:#CCC;}
.searchtxt {color:#FFF;}

/* Main leftcolumn */
.leftcolumn {width:210px; text-align:center; float:left;}
.tuw {display:block; overflow:hidden; width:0; background:url(img/telluswhere.jpg) 0 0 no-repeat; height:175px; padding-left:210px;}
.fitof {display:block; overflow:hidden; width:0; background:url(img/fillinthis.jpg) 0 0 no-repeat; height:174px; padding-left:210px;}
.onair {display:block; overflow:hidden; width:0; background:url(img/onair.png) 0 0 no-repeat; height:44px; padding-left:190px; margin:0 auto;}
.fitof:hover {background-position:0 -174px;}
.fitof:focus {background-position:0 -348px;}
.tuw:hover {background-position:0 -175px;}
.tuw:focus {background-position:0 -350px;}
.wtw {display:block; overflow:hidden; width:0; background:url(img/wtw.png) 0 0 no-repeat; height:44px; padding-left:190px; margin:0 auto;}
.onair:hover, .wtw:hover {background-position:0 -44px;}

/* Main content */
.content {width:617px; padding-left:41px; position:relative; float:left;}
.onecolumn .content {padding-left:0; width:800px;}
.galleryflash {height: 100%; width: 617px; margin-left: 0px; overflow:hidden;}
.text p {line-height:18px; color:#252525; margin-top:25px;}
.text p:first-child {margin-top:0;}
.onecolumn .crumbs {padding-left:0;}
.crumbs {padding:5px 0 5px 252px; font-size:12px; color:#000; margin-top:-10px;}
.crumbs a {color:#959595;}
.crumbs .darr {background:url(img/darr.gif) right center no-repeat; padding-right:9px;}
div.crumbs i {margin:0 4px;}
div.crumbs i:before {content:url(img/rarr.gif);}
.catalog {text-align: left;}
.catalog td {vertical-align:top; color:#252525; font-size:12px; line-height:18px;}
.catalog th {font-weight:normal; font-size:18px; padding-bottom:10px; padding-top:40px;}
.catalog tr:first-child th {padding-top:0;}
.pager {overflow:hidden;}
.pager a, .pager span {float:left; width:21px; height:19px; text-align:center; background:url(img/pager.gif) 0 0 no-repeat; padding-top:2px;}
.pager a {color:#252525; font-size:12px; text-decoration:none; line-height:16px; margin:0 3px;}
.pager span {color:#FFF; background-position:0 -21px!important;}
.pager .pagerleft {background:url(img/pagerleft.gif) 0 0 no-repeat;} 
.pager .pagerright {background:url(img/pagerright.gif) 0 0 no-repeat;}
.letter {float:left; width:205px; overflow:hidden; padding-bottom:40px;}
.letter b {float:left; text-transform:uppercase; font-size:18px; color:#252525;}
.letter p {padding-left:25px;}
.letter p span {display:block; color:#959595; margin-bottom:3px;}
.letterholder {overflow:hidden;}
.letterholder .letter {width:145px; overflow:hidden; padding-bottom:20px;}
.letterholder .letter p {padding-left:15px;}
.letterholder .letter b {font-size:12px;}
.notice {background:#e5f1f8 url(img/notice.gif) 0 0 no-repeat; padding:10px 10px 0 37px; height:96px;}
.notice a {display:block; margin-top:3px;}
.letusknow {display:inline-block; background:url(img/letsusknow.jpg) 0 0 no-repeat; width:0; overflow:hidden; height:32px; padding-left:122px; cursor: pointer;}
.letusknow:hover {background-position:0 -64px;}
.letusknow:active {background-position:0 -64px;}
.notice .notactive {background-position:-98px;}
.glass {float:left; width:250px; margin-right:50px;}
.deal {margin-top:25px;}
div.glass div.deal:first-child {margin-top:0;}
.deal p {line-height:18px; font-size:12px; margin-top:5px;}
.partnerform label {float:left; width:113px; height:21px; padding:3px 0 0 9px;}
.partnerform label.required {background:url(img/labelarrow.gif) 0 0 no-repeat;}
.partnerform fieldset input, .partnerform fieldset select, .partnerform fieldset textarea {float:left; margin-top:2px;}
.partnerform fieldset {border:none 0px; margin-top:6px; overflow:hidden;}
.partnerform fieldset textarea {width:348px; height:123px;}
.partnerform fieldset.uploadfiles {padding-left:122px;}
.partnerform fieldset .uploadfile {float:left; white-space:nowrap; background:url(img/uploadfile.gif) 0 0 no-repeat; height:19px; padding:0 0 0 10px; margin-right:10px; margin-top:5px;}
.partnerform fieldset .uploadfile a {display:inline-block; text-decoration:none; background:url(img/uploadfiledel.gif) 0 0 no-repeat; overflow:hidden; height:19px; width:23px; vertical-align:middle;}
.ajaxloader {background:url(img/ajax-loader.gif) right center no-repeat; padding:5px 23px 5px 10px; display:inline-block;}
address {font-style:normal;}
.essential {display:block;}
.essential i {font-style:normal; display:inline-block; width:75px;}
.digits img {border:#cbcbcb 1px solid;}
.digits {width:120px; border:#cbcbcb 1px solid;}
.refresh {background:url(img/refresh.gif) left center no-repeat; padding-left:10px; border-bottom:1px dashed; text-decoration:none;}
.refresh:hover {border-bottom:0px none;}
.shit {background:#e0e7e2 url(img/gradient.jpg) 0 100% repeat-x; border:#c5d1d7 1px solid;}
.shitinner {background-image:url(img/diagonal.gif); overflow:hidden; position:relative; padding:10px;}
.alert {display:block; clear:left; padding-left:122px; color:#ed1c24;}
.fiterchoice {color:#FFF; background-color:#66a5cb; padding-left:3px; padding-right:3px;}
.fiterchoice a {text-decoration:none; cursor:auto; color:#000;}

/* card */
.card {width:324px; height:381px; position:relative;}
/* .card {width:324px; height:381px;} */
.card a {color:#252525;}
.card_inner {background:url(img/card_bcgr.jpg) center center repeat-y; width:324px; height:381px;}
.card_inner img {border:#e7e1d2 1px solid;}
.card_country {background:url(img/card_border.gif) 0 100% repeat-x; font-size:11px; overflow:hidden; margin:0 16px; padding-bottom:3px;}
.card_hotel {background:url(img/card_border.gif) 0 100% repeat-x; font-size:11px; overflow:hidden; margin:0 16px; padding-bottom:3px;}
.card_country p, .card_hotel p {float:left; width:144px; line-height:22px;}
a.card_hotelname {display:block; margin:15px 0; background:url(img/hotelname.png) center 100% no-repeat; padding:5px 16px 15px 16px; color:#FFF; font-size:14px; line-height:18px;}
a.card_image {display:inline-block; margin: 11px 0 0 11px;}
/* .cardholder {position: relative; float: left; overflow: hidden; margin: 0 1px;} */
.cardholder {position: relative; float: left; overflow: visible!important; border-left-color: #FFFFFF; border-left-width: 1px; border-left-style: solid }
.cardholder:first-child {border-right-width: 0px!important;}
.card_overlay {position: absolute; left: 0px; top: 0px; background-color: #000; width: 324px; height: 100%; opacity: 0.3;}
 

/* Special deals */
.specialdeals {background-color:#4c4c4c; margin-top:85px; padding-bottom:45px;min-width:888px;}
.specialdealsinner {padding-top:25px;}
.stars {font-weight:bold; font-size:12px; color:#caa520;}
.stars1, .stars2, .stars3, .stars4, .stars5 {background:url(img/stars.png) 0 0 no-repeat; height:0; overflow:hidden; padding-top:12px;}
.stars1 {background-position:-48px 0;}
.stars2 {background-position:-36px 0;}
.stars3 {background-position:-24px 0;}
.stars4 {background-position:-12px 0;}
.description {font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:17px; color:#8c8c8c;}
.hotelname {color:#FFF; font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px; display:block;}
.hotelimg img {border:#e2d8c7 4px solid;}
.galleryplace {overflow:hidden;}
.galleryholder {overflow:hidden; width:30000px; position:relative;}
.galleryitem {float:left; width:173px; margin-left:35px;}
.galleryitem:first-child {margin-left:0;}
.gallery {position:relative; padding:0 35px; overflow:hidden;}
.leftarrow, .rightarrow {position:absolute; width:0; padding-left:13px; height:25px; overflow:hidden; top:19px; display: none;}
.leftarrow {left:0; background:url(img/leftarrow.gif) 0 0 no-repeat;}
.rightarrow {right:0; background:url(img/rightarrow.gif) 0 0 no-repeat;}
.last {cursor:auto; background-position:0 -25px;}
.shadowleft  {background:url(img/shadow1.png) 0 0 no-repeat; width:62px; height:245px; position:absolute; top:0; left:35px; z-index:10;}
.shadowright {background:url(img/shadow.png) 0 0 no-repeat; width:62px; height:245px; position:absolute; top:0; right:35px; z-index:10;}

/* Footer */
.footer {background-color:#343434; padding:32px 0; min-width:888px;}
.footerinner {color:#7c7c7c; font-size:11px; overflow:hidden; line-height:16px;}
.footerinner a {color:#999;}
.def {margin:0 10px;}

.edtr_menu {background: url("img/magnifier-16.png") no-repeat scroll 0 0 transparent;border-width: 0; font-size: 18px; padding: 0 17px 0 0;}
.gallerycontainer{width: 609px; overflow: hidden; position: relative}

.w240 {width:240px;}
.tuw_suggest{float:left; position: relative; overflow: hidden; border: 1px solid #CBCBCB; height: 18px; background-color: #ffffff; text-align: left!important;}
.tuw_suggest input {width:240px; border-width: 0px; position:absolute; left: 0px; top: 0px; height: 18px; background-color: transparent; margin-top: 0px!important; font-family: arial,helvetica,sans-serif!important; font-size: 12px!important; }
.tuw_suggest table {width: 240px; margin-left: 1px; height: 18px;}

.hotel_list {max-height: 300px; overflow-y: hidden;}
.hotel_dupes {text-align: left; margin-top: 10px; display: none}
.another_hotel {display:inline-block; background:url(img/another.png) 0 0 no-repeat; width:0; overflow:hidden; height:32px; padding-left:198px; cursor: pointer;}
.another_hotel:hover {background-position:0 -32px;}
.another_hotel:active {background-position:0 -64px;}
.formsubmit {padding: 5px;}
.dupes_alert {padding: 10px; margin-top: 25px; margin-bottom: 10px; background-color: #f3a7a3;}
.rounded {border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}